Subject: [Diffserv-interest] Re: [Diffserv] IPng and Diffserv

From: Brian E Carpenter <[email-masked]>
Date: Wed, 06 Feb 2002 08:35:59 +0100

There was a reason we dropped the diffserv part from the new draft - it
is out of scope for IPv6 which is where the flow label has to be defined.

If we once get a good definition into the IPv6 specs, the diffserv part
will be fairly easy.

   Brian

webmaster wrote:
> 
> Ok Carpenter, Brian
> 
> I will change to diffserv-interest list , my apologise .
> 
> But , if you read my  mail completely  you wil see when I talk (write) about
> draft-rajahalme-ipv6-flow-label-00.txt .
> 
> Thanks .
> 
> Bernardo Oliveira .
> 
> ----- Original Message -----
> From: "Brian E Carpenter" <[email-masked]>
> To: "webmaster" <[email-masked]>
> Cc: <[email-masked]>
> Sent: Tuesday, February 05, 2002 7:42 AM
> Subject: Re: [Diffserv] IPng and Diffserv
> 
> Bernardo,
> 
> This is a mailing list for standardisation work, not for thesis research.
> Also,
> you are looking at an obsolete draft - please look at
> draft-rajahalme-ipv6-flow-label-00.txt (which will be updated soon).
> 
> For general discussion of diffserv, please use [email-masked]
> instead.
> To join the list, go to
>    http://www.ietf.org/mailman/listinfo/diffserv-interest
> 
>   Brian Carpenter
>   diffserv WG co-chair
> 
> webmaster wrote:
> >
> > Hi
> >
> > Let introduce myself : My name is Bernardo Oliveira and I am a
> pos-graduate
> > student of Rio Grande do Norta Federal University (this is a state of
> > northwest
> > of Brazil).
> > Now  I'm searching  material for my thesis. My subject refer to
> > DIFFSERV over IPNG to transport VOIP traffic.
> > So I am interested in the use of flow label field for DIFFSERV.
> > In draft-conta-ipv6-flow-label-02 of july/01 (A. Conta and B. Carpenter)
> > we have a proposal to use the flow label field to DIFFSERV, but I dont
> > understand yet how to do it !
> > The flow label field is bigger than traffic class field (this is a fact),
> so
> > to me it means that we have a possibility to  use one more granularity
> > that is, we can define more classes beyond of  AF,EF,BE existent classes,
> or
> > more  "levels" of these classes , something like "AF Super"  or "EF GOLD
> > Hiper".
> > So to do this it is necessary create a news DSCPs .  This idea looks like
> a
> > "new
> > DIFFSERV" or a "Extended DIFFSERV"
> > Are my ideas corrects ???
> > Is there anybody talking (writing) about this new classification (news
> > DSCPs) ?. I found nothing
> > about it.
> > On the other hand in draft-rajahalme-ipv6-flow.label-00 of November/01 (A.
> > Conta
> > and  J. Rajahalme) Alex Conta doesn´t talk anything about DIFFSERV.
> > what does it means ? Is The first draft a dead idea ? ,  Wouldn't we use
> the
> > flow label to DIFFSERV ?
> >
> > Bernardo Oliveira
> >

_______________________________________________
Diffserv-interest mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv-interest